extends ../../_layoutEter

block content
    .eter
        h1 Créations - Concours
        br
        p Dans cet onglet de menu, il y aura tous les concours organisés par la communauté !
        br
        br
        p En ce moment, il y a le concours de Lekapi : un concours de créations de niveaux, à rendre avant le 30 mars 2019 avant minuit. 
        br
        br
        .concours
            em
                p J'organise un concours de création de niveaux Discord. Le principe est simple, chacun devra créer une contrée de 11 niveaux. Mais attention, chaque niveau aura ses propres exigences! Vous serez noté sur la cohérence de votre contrée, le respect des consignes et la beauté des niveaux. La contrée doit être de niveaux homogènes, choisissez une difficulté, et tenez-vous-en !
                h2  Le gagnant recevra un MT-PASS!
                br
                p Les seuls mécnismes autorisés sont ceux disponibles dans le jeu officiel (pas d'Eternalfest...). Vous devrez gardez les mêmes combinaisons de plateformes et de fond sur toute la contrée. Faites en sorte que la difficulté soit homogène.
                ul
                    li 0. Niveau d'introduction. Ce niveau de doit contenir aucun fruit, aucun pic (même caché) et aucune scie. Vous serez notez sur l'originalité du niveau principalement.
                    li 1. Ce niveau ne doit contenir qu'un seul fruit. Évitez le traditionnel fraise seule, ou gestion de la bombe rouge, ce n'est pas très original. Les pics et scies sont autorisés, tout type de rayons également.
                    li 2. Ce niveau ne doit contenir aucun rayon, les TP ne sont pas autorisés.
                    li 3. Ce niveau ne doit contenir aucun fruit. Les pics et les scies sont autorisées.
                    li 4. Niveau entièrement libre. Respectez juste les consignes globales.
                    li 5. Ce niveau ne doit contenir aucune plateforme verticale. N'oubliez pas la règle des plateformes pour ceux qui n'utilisent pas l'éditeur de Moulins.
                    li 6. Ce niveau aura un format spécifique: vous devrez utiliser les plateformes données, en enlevant au maximum 2 cases et en en rajoutant 2 autres! (voir annexe 1)
                    li 7. Ce niveau doit se faire en utilisant un objet parmi la liste suivante:
                    ul
                        li a. Chaud devant!
                        li b. Tête de granit lestée de plomb
                        li c. Surprise de paille
                        li d. Anneau de Guillaume Tell
                        li e. Bague Tthermostat 8
                        li f. Baton Tonnerre
                        li g. Chapeau violin (@arounet)
                        li h. Collier rafraichissant
                        li i.Tout objet donnant un malus sur le niveau, sauf  pissenlit et lunettes.
                    | L'objet doit être ou bien donné directement au début du niveau, ou bien en étant obligatoire pour terminer le niveau.
                    li 8. Ce niveau est un niveau Ninjutsu. Choisissez un fruit avec un crâne, et d'autres (le nombre devotre choix), avec un cœur
                    li 9. Ce niveau doit avoir les mêmes plateformes qu'un niveau d'Hammerfest. Seule la disposition compte (et non le style des plateformes et du fond), vous êtes néanmoins libre de modifier les fruits, et rayons. Vous pouvez éventuellement rajouter des mécanismes, mais ceux-ci ne doivent pas faire apparaître ou disparaître des plateformes de quelque façon que ce soit.
                    li 10. Ce niveau doit avoir une bonne utilisation des TP. Attention aux TP liés, ils pourraient rendre votre niveau impossible
                    li 11. Ce niveau est le niveau final. Une petite récompense serait une bonne idée. Pas d'objet custom. Soyez original, inventif
                p Vous aurez jusqu'à samedi 30, minuit pour m'envoyer vos participations par MP Discord l'un des juges, ou bien par courriel, mon adresse se trouve sur ma page Hammerfest. Ce règlement est suceptible de changer à tout moment. J'enverrai un message dans ce cas. Ce jeu est sans obligation d'achat, le MT-PASS ne sera offert que s'il y a suffisement de créateurs. Pour toute question concernant la création de niveau, vous pouvez me MP ou un des juges, ou bien envoyer un message sur le Discord, merci de ne pas publier vos niveaux avant la fin du concours. Je leferai dans un pdf global.
                br
                p Notation :
                ul
                    li Chaque niveau est noté sur 10, avec un bonus de 1 point sous certaines conditions.
                    li Note globale pour l'ensemble de la contrée sur 20. Soit un total sur 10x11 + 20 = 130
                    li Seul le jury donnera des notes ou des appréciations afin d'éviter les découragements, triches et autres problèmes (et corruption aussi, quoique...)
                    li N'oubliez pas que l'important est de s'amuser!
            br
        p N'hésitez donc pas à aller demander à Lekapi sur le Discord, ou bien à moi-même (BlessedRacc) car je fais partie du jury ^^
        include ../../includes/br